/* ==================================================================
BLOG PAGE
================================================================== */

#post{
	padding: 120px 0px 30px 0;
	text-align: left;
}

#post {
	position: relative;
	margin-bottom: 25px;
}

#post h3 {
	padding-left: 15px;
}

#post hr{
	margin-left: 0px;
	margin: 30px 0px;
	border-color: #e6e6e6;
	border-width: 1px 0 0;
}

#post #comments{
	background: none;
}

.search-results .post-blog h3,
#post .post-content h3,
.archive #post .content-padder h3{
	padding-top: 20px !important;
	border-left: 0px !important;
	padding-left: 0px !important;
	font-weight: bold;
}

.search-results #post header,
.archive #post header{
	border-bottom: 0px;
}

.page-header{
	margin: 0px;
	padding-bottom: 0px;
	border-bottom: 0px;
}

.search-results .media-post,
.archive .media-post{
	float: left; 
	height: 200px;
	overflow: hidden;
	margin: 20px 0px;
}

hr.line-page-title{
	margin: 20px 0px !important;
}

.post-content .page-links{
	font-weight: bold;
	margin-top: 20px;
}

.post-content .page-links a{
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	margin: 0 5px;
	font-weight: normal;
}

.post-content .post-tags {
	text-transform: uppercase;
	margin-top: 40px;
}

.post-content .post-tags span {
	margin-right: 10px;
	color: #dedede;
	vertical-align: -5px;
}

.post-content table,
.post-content th,
.post-content td{
	margin: 20px 0px;
	border-collapse: collapse;
	border: 1px solid #ddd;
	padding: 5px 10px;
}

.post-navigation{
	display: none;
}

.post-content p cite{
	font-style: italic;
}

article dl dd,
article ul li,
article ol li{
	margin-bottom: 8px;
}

article p{
	margin: 20px 0px;
}

.post-blog .media-post img{
	width: 100%;
}

.entry-meta{
	margin-top: 35px;
	margin-bottom: 40px;
	text-align: left;
	float: left;
}

.entry-meta-onepage{
	text-align: center;
}

.entry-meta-onepage,
.entry-meta-onepage .edit-link-onepage{
	width: 100%;
	margin-top: 0px;
}

.entry-meta .byline,
.entry-meta .categories-meta,
.entry-meta .share-post{
	margin-right: 25px;
	height: 32px;
	vertical-align: middle;
}

.entry-meta .edit-link{
	margin-top: 20px;
	float: left;
	clear: both;
}

.entry-meta .edit-link a{
	display: inline-block;
	border-radius: 4px;
	padding: 5px 15px;
}

.entry-meta .edit-link a:hover{
	color: #fff;
}

.entry-meta .share-post{
	float: left;
}

.entry-meta .share-post a{
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 0px 5px;
	vertical-align: middle;
	background: #ddd;
	text-align: center;
}

.entry-meta .share-post .space-buttons{
	display: inline-block;
	width: 5px;
}

.entry-meta .share-post a span{
	color: #fff;
	padding: 7px;
	font-size: 19px;
}

.entry-meta .share-post a.share-twitter:hover{
	background: #598dca;
}

.entry-meta .share-post a.share-facebook:hover{
	background: #3a589b;
}

.entry-meta .share-post a.share-google-plus:hover{
	background: #d6492f;
}

.text-edit blockquote p{
	font-style: italic;
	color: #aebac3;
}

nav.paging-navigation{
	position: relative !important;
}

.post-pagination{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-top: 20px;
	padding: 30px 0px;
	float: left;
}

.post-pagination a,
.post-content a.more-link,
nav.paging-navigation a,
.image-navigation a{
	font-weight: bold;
}

.image-navigation{
	clear: both;
}

.post-pagination a span.previous,
.image-navigation .nav-previous,
nav.paging-navigation .nav-previous{
	float: left;
}

.post-pagination a span.next,
.image-navigation .nav-next,
nav.paging-navigation .nav-next{
	float: right;
}

.comment-respond .comment-notes{
	padding-left: 15px;
}

.comment-respond input,
.comment-respond textarea{
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		-ms-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;
	outline:0px !important;
}

.comment-respond input {
	height: 43px;
	background: none;
	padding: 0 10px;
	width: 100%;
	box-shadow: none;
}

.comment-respond textarea {
	background: none;
	padding: 10px;
	width: 100%;
	box-shadow: none;
	height: 107px;
	margin-top: 15px;
}

.comment-respond .form-control{
	float: left;
}

.comment-respond .comments-info{
	padding-left: 15px;
	margin-top: 15px;
}

.comment-respond .comments-info .alert{
	padding: 10px;
	margin-top: 5px;
}

.comment-list{
	margin-bottom: 0px;
}

.comment-list .comment-meta{
	margin: 0px;
}

.comment-list article{
	padding: 20px 0px 0px 0px;
}

.comment-list .panel{
	border: 0px;
	box-shadow: none;
}

.comment-list img{
	border: 1px solid #aebac3;
	overflow: hidden;
	padding: 3px;
	float: left;
	margin-right: 10px;
}

.comment-list > li{
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}

.comment-list > li:last-child{
	border-bottom: 0px;
}

.comment-list .comment-content p{
	margin: 5px 0px;
}

.comment-list .comment-meta .comment-reply-link{
	background: none; 
	text-transform: lowercase;
	padding: 0px;
	border: 0px;
}

.form-submit .btn-primary{
	padding: 10px 20px;
	color: #fff;
	text-shadow: none;
	float: left;
	width: auto;
	margin-left: 15px;
	outline: 0px;
	border: 0px;
}

.form-submit .btn-primary:hover,
.form-submit .btn-primary:focus,
.form-submit .btn-primary:active{
	outline: 0px;
	border: 0px;
}

.sidebar .widget{
	margin-bottom: 3em;
}


/* ==================================================================
SIDEBAR AND WIDGETS
================================================================== */

.sidebar .widget{
	margin-bottom: 3em;
}

.sidebar .widget ul li{
	border-bottom: 1px dashed #ddd;
	padding-left: 0px;
}

.sidebar .widget ul li a::before,
.sidebar .widget ul li a::after {
	display: none;
}

.sidebar .widget_archive ul li,
.sidebar .widget_categories ul li{
	text-align: right;
	float: left;
	width: 100%;
}

.sidebar .widget_archive ul li a,
.sidebar .widget_categories ul li a{
	display: inline-block;
	float: left;
}

.sidebar .widget select{
	height: 40px;
	border: 1px solid #ddd;
	width: 100%;
	background: #fff;
}

.sidebar .widget_tag_cloud .tagcloud a{
	border-radius: 4px;
	background: none;
	padding: 5px 20px;
	text-shadow: none;
	margin-top: 20px;
	box-shadow: none;
	margin: 5px 5px 0px 0px;
	display: inline-block;
}

.sidebar .widget_tag_cloud .tagcloud a:hover{
	color: #fff;
}

.sidebar .widget_rotatingtweets_widget{
	
}

.search-form {
	border: 1px solid #dedede;
	height: 45px;
	position: relative;
	width: 100%;
}

.search-form .search-field{
	position: absolute;
	top: 6px;
	left: 10px;
	height: 30px;
	border: none;
	color: #b0b0b0;
	width: 75%;
}

.search-form .button-search {
	width: 50px;
	height: 44px;
	border: none;
	border-left: 1px solid #dedede;
	background-color: transparent;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	cursor: pointer;
	color: #b0b0b0;
	font-size: 18px;
}

.search-form .button-search:hover {
	color: #fff;
}

.no-results{
	padding-top: 0px;
	text-align: left;
}


/* ==================================================================
BLOG - FOOTER
================================================================== */

#footer-blog { 
	padding: 40px;
	text-align: left;
	background-color: #ddd;
}

#footer-blog h1{
	padding: 0px;
	float: left;
}

#footer-blog p{ 
	margin: 25px 0px 0px 90px;
	vertical-align: bottom;
}

#footer-blog div.footer-copyright{
	float: left;
	padding-left: 0px;
}

#footer-blog ul.footer-social { 
	float: right;
	margin:0px auto;
}

#footer-blog ul.footer-social li{
	display: inline-block;
}

#footer-blog ul.footer-social a { 
	display: inline-block;
	padding: 15px;
	background: none;
	font-size: 18px;
	float: left;
	border-radius: 4px;
	text-align: center;
}

#footer-blog ul.footer-social a:hover { 
	color: #fff;
}

